@CHARSET "UTF-8";
div.h1,
.contentfolder h1
{
    background: #FECC01;
    padding: 10px 15px;
    margin-right: 30px;
    color: #FFFFFF;
    font-size: 18px;
}

.contentfolder h1
{
    font-weight: 300;
    font-family: Verdana,Tahoma,sans-serif;
}

div.header{
    position: relative;
    height: 109px;
    border-top: 1px solid #FFFFFF;
}

    div.header div.plant1{
    position: absolute;
    top: 0px;
    left: 0px;
        float: left;
        width: 20%;
        height: 109px;
        background: url(../images/ill/catalog_day_1.jpg) no-repeat scroll right top #2389C8;
    }

    div.header div.plant2{
    position: absolute;
    top: 0px;
    left: 20%;
        position: relative;
        /*top: 0px;
        left: 20%;*/
        float: left;
        width: 60%;
        height: 109px;
        background: url(../images/ill/catalog_day_2.jpg) no-repeat scroll 0 0 #2389C8;
    }

    div.header div.plant3{
    position: absolute;
    top: 0px;
    left: 80%;
        /*top: 0px;
        left: 20%;*/
        float: left;
        width: 20%;
        height: 109px;
        background: #2389C8;
    }

    div.header .swh1{
        position: absolute;
        top: 0px;
        left: 40%;
        width: 56px;
        height: 40px;
        margin-right: -56px;
        line-height: 5px;
        font-size: 3px;
        background: url(../images/catalog/h_1_3.gif) left top no-repeat;
        z-index: 1000;
    }

    div.icons{
        /*position: absolute;
        left: 50%;
        top: 0px;*/
        float: right;
        height: 40px;
        width: 25%;
        background-color: #FFFFFF;
    }

        div.icons div{
            position: relative;
            float: left;
            padding-top: 13px;
            height: 27px;
            line-height: 40px;
            text-align: center;
            width: 33%;
        }

    div.header .block.logo{
        position: relative;
        margin-top: 20px;
        float: left;
        width: 100%;
        height: 54px;
        background: #2C797C;
    }

        div.header .block.logo .sw1{
            position: absolute;
            top: -10px;
            right: 0px;
            width: 10px;
            height: 10px;
            line-height: 5px;
            font-size: 3px;
            background: #FFFFFF;
        }

        div.header .block.logo .sy1{
            position: absolute;
            top: -20px;
            left: 0px;
            width: 20px;
            height: 20px;
            background: #FECC01;
        }

        div.header .block.logo .sg1{
            position: absolute;
            bottom: -5px;
            left: 0px;
            width: 10px;
            height: 5px;
            line-height: 5px;
            font-size: 3px;
            background: #2C797C;
        }

    div.header .navigator{
        width: auto;
        height: 34px;
        margin: 40px 0px 0px 60px;
    }

        div.navigator ul{
            display: block;
            list-style-type: none;
            height: 34px;
            width: 101%;
        }

        div.navigator ul li{
            display: block;
            float: left;
            width: 20%;
            height: 34px;
            background-color: #FECC01;
        }

        div.navigator ul li.active{
            position: relative;
            background-color: transparent;
            background: url("../images/navigate/select_bg.gif") no-repeat scroll right top transparent
        }

        div.navigator ul li.active .sw1{
            position: absolute;
            bottom: -10px;
            left: 50%;
            width: 10px;
            height: 10px;
            line-height: 5px;
            font-size: 3px;
            background: #FFFFFF;
        }

        div.navigator ul li.active .sw2{
            position: absolute;
            bottom: -15px;
            right: 50%;
            width: 5px;
            height: 5px;
            line-height: 5px;
            font-size: 3px;
            background: #FFFFFF;
        }

        div.navigator ul li a{
            display: block;
            width: 100%;
            height: 30px;
        }

        div.navigator ul li a.about{
            background: url(../images/navigate/item1.gif) center 3px no-repeat;
        }
        div.navigator ul li.active a.about{
            background: url(../images/navigate/item1_sel_day.gif) center 13px no-repeat;
        }

        div.navigator ul li a.catalog{
            background: url(../images/navigate/item2.gif) center 3px no-repeat;
        }
        div.navigator ul li.active a.catalog{
            background: url(../images/navigate/item2_sel_day.gif) center 13px no-repeat;
        }

        div.navigator ul li a.digest{
            background: url(../images/navigate/item3.gif) center 3px no-repeat;
        }
        div.navigator ul li.active a.digest{
            background: url(../images/navigate/item3_sel_day.gif) center 13px no-repeat;
        }

        div.navigator ul li a.support{
            background: url(../images/navigate/item4.gif) center 3px no-repeat;
        }
        div.navigator ul li.active a.support{
            background: url(../images/navigate/item4_sel_day.gif) center 13px no-repeat;
        }

        div.navigator ul li a.contacts{
            background: url(../images/navigate/item5.gif) center 3px no-repeat;
        }
        div.navigator ul li.active a.contacts{
            background: url(../images/navigate/item5_sel_day.gif) center 13px no-repeat;
        }

    div.price{
        float: left;
        height: 89px;
        width: 100%;
        text-align: center;
        background: url("../images/price_download/bottom.gif") no-repeat scroll center bottom #FFCC00;
    }

        div.price .top{
            height: 20px;
            margin-bottom: 3px;
            background: url("../images/price_download/top.gif") no-repeat scroll center top #FFCC00;
        }

        div.price a{
            color: #000000;
            font-family: Tahoma;
            font-size: 55%;
            line-height: 20px;
        }

    div.see{
        position: relative;
        /*top: 79px;
        left: 0px;*/
        margin-top: 5px;
        width: 100%;
        height: 30px;
        background: url(../images/catalog/basket_g_i1.gif) left top no-repeat #FECC01;
    }

        div.see .catalog_link{
            display: block;
            background: url("../images/see_catalog/bg.gif") repeat-x scroll 0 9px transparent;
            height: 20px;
            padding-top: 9px;
            margin-left: 30px;
        }

        div.see .catalog_link .block_arrow{
            display: block;
            position: absolute;
            top: 9px;
            right: 0px;
        }

        div.see .selected{
            margin-left: 35px;
            padding-top: 15px;
            font-size: 11px;
        }

    div.subtext{
        position: absolute;
        top: 109px;
        left: 0px;
        width: 100%;
        background: #FECC01;
    }

        div.subtext .text{
            padding-left: 35px;
            padding-bottom: 10px;
            font-size: 10px;
        }

    div.searchbox{
        position: absolute;
        top: 89px;
        right: 0;
        width: 274px;
        height: 70px;
        background: #2C797C;
        text-align: left;
    }

        div.searchbox .text{
            position: relative;
            padding: 20px 0px 0px 20px;
            width: 254px;
            height: 50px;
        }

        div.searchbox .text .preset{
            color: #ffffff;
            font-family: Tahama, Verdana, Arial, Helvetica, sans-serif;
            font-size: 11px;
            line-height: 1em;
            padding: 0px 0px 2px 3px;
        }

        div.searchbox .text .inputfield{
            font-size: 80%;
            width: 158px;
            height: 20px;
        }

        div.searchbox .text .sy1{
            position: absolute;
            top: 0px;
            left: -20px;
            width: 20px;
            height: 20px;
            line-height: 5px;
            font-size: 3px;
            background: #FECC01;
        }

        div.searchbox .text .sy2{
            position: absolute;
            top: 20px;
            left: 0px;
            width: 5px;
            height: 5px;
            line-height: 5px;
            font-size: 3px;
            background: #FECC01;
        }

        div.searchbox .text .sg1{
            position: absolute;
            top: 20px;
            left: -10px;
            width: 10px;
            height: 10px;
            line-height: 5px;
            font-size: 3px;
            background: #2C797C;
        }

        div.searchbox .text .sg2{
            position: absolute;
            top: 30px;
            left: -15px;
            width: 5px;
            height: 5px;
            line-height: 5px;
            font-size: 3px;
            background: #2C797C;
        }

div.content{
    font-size: 70%;
    padding-bottom: 453px;
}

    div.content .page_header{
        width: 100%;
    }

        div.content .page_header .pre_text{
            width: 20%;
            height: 30px;
            float: left;
        }

        div.content .page_header .text{
            width: 78%;
            float: left;
        }

        div.content .page_header .intext{
            padding: 22px 0px 20px 54px;
            background: url("../images/catalog/h1_bg.gif") no-repeat scroll 0 0 transparent;
        }
    div.content .colleft{
        width: 35%;
        float: left;
    }

        div.content .colleft .left_menu{
            padding: 0 20px 10px 20px;
            font-family: Arial;
        }

        div.content .colleft ul{
            list-style-type: none;
        }

        div.content .colleft ul li{
            padding: 5px 0px;
        }

        div.content .colleft ul.top_level a{
            font-size: 16px;
            color: #2C797C;
        }

        div.content .colleft ul.top_level a.active{
            font-weight: bold;
        }

        div.content .colleft ul.second_level{
            padding-left: 14px;
        }

        div.content .colleft ul.second_level a{
            font-size: 14px;
            color: #B8B194;
        }

        div.content .colleft ul.second_level a.active{
            font-weight: bold;
        }

        div.content .colleft ul.third_level{
            padding-left: 14px;
        }

        div.content .colleft ul.third_level a{
            font-size: 12px;
            color: #000000;
        }

        div.content .colleft ul.third_level a.active{
            font-weight: bold;
            color: #FECC01;
            text-decoration: none;
        }

        div.content .colleft ul.fourth_level{
            padding-left: 14px;
            background: #FECC01;
        }

        div.content .colleft ul.fourth_level a{
            font-size: 11px;
            color: #000000;
        }

        div.content .colleft ul.fourth_level a.active{
            font-weight: bold;
            color: #FFFFFF;
            text-decoration: none;
        }

    div.content .colright{
        width: 65%;
        float: left;
    }

        .contentfolder{
            padding-left: 20px;
            color: #444444;
            font-size: 110%;
            line-height: 20px;
        }

        .contentfolder p{
            padding-bottom: 6px;
        }

        .contentfolder .icon{
            float: left;
            margin: 0 10px 10px 0;
            border: 1px solid #D5E4E5;
        }

        .contentfolder table{
            border:none;
            border-bottom:1px #80afb0 solid;
            border-left:1px #80afb0 solid;
            margin: 5px 0px;
            color: #000000;
        }

        .contentfolder table td{
            border:none;
            border-top:1px #80afb0 solid;
            border-right:1px #80afb0 solid;
            padding: 3px;
        }

        .schemeitem{
            display: block;
            float: left;
            text-align: right;
            padding: 0 10px 10px 0;
        }

        .schemeitem .img{
            border:1px #80afb0 solid;
        }

        .catalog-table    { border-bottom:1px #80afb0 solid; border-left:1px #80afb0 solid; font-size: 14px; width: 97%; }

        .catalog-table .price-,
        .catalog-table td { vertical-align:middle; border-top:1px #80afb0 solid; border-right:1px #80afb0 solid;
                            padding:2px 3px; font-size:75%; color:#000000;}

        .catalog-table td p {font-size: 100%; margin:0; padding: 0;}

        .catalog-table thead td,
        .catalog-table tfoot td { background:#e9f1f2; }

        .catalog-table .price-  { background:#fffae5; border-top:none;}

        .catalog-table .item-price { text-align: right; }

        .text-childs ul{
            list-style-type: none;
        }

        .text-childs ul li{
            padding: 0px 0px 5px 20px;
            background: url("../images/navigate_level2/nav1c.gif") no-repeat scroll 12px 6px transparent;
        }

    div.content .colfull{
        padding: 0px 20px;
    }

        div.content .colfull p{
            font-size: 110%;
            padding: 0px 0px 5px;
            color: #444444;
        }

        div.content .colfull .warn{
            width: 70%;
            padding: 20px;
            margin-bottom: 10px;
            background: #DCEFF0;
        }

        div.content .colfull .catalog-table{
            width: 100%;
        }

        div.content .colfull .total_price{
            background: #FFFAE5;
            border: 1px solid #80AFB0;
            border-top: none;
            padding: 3px;
            text-align: right;
        }

        div.content .colfull .updatebtn{
            text-align: right;
        }

        div.content .colfull .orderblock{
            width: 80%;
            padding: 20px;
            background: #E9F1F2;
        }

        div.content .colfull .orderblock .pref{
            padding: 5px;
            background: #CDDFE0;
        }

        div.content .colfull h2{
        color: #2C797C;
        }

        .form-body .title-{
            background: url("images/navigate_level3/item.gif") no-repeat scroll 22px 23px transparent;
            color: #1C4D4F;
            font-family: Arial,Tahoma,Verdana,Helvetica,sans-serif;
            font-weight: bolder;
            padding: 15px 5px 0 30px;
            font-size: 18px
        }

        .name-, .name11-{
            font-weight: bold;
            color: #1C4D4F;
            padding: 3px 0px;
        }

        .name21--{
            background: #FFFFFF;
        }

        div.content .colfull .orderblock input,
        div.content .colfull .orderblock textarea{
            width: 98%;
        }

    /*div.content .colleft.front{
        width: 50%;
    }

        div.content .colleft.front .colcontent{
            padding: 0px 10% 0px 30px;
        }

    div.content .colright.front{
        width: 49%;
    }*/

        div.content .colright.front .colcontent{
            padding: 0px 30px 0px 0px;
        }

    div.content .front .colcontent div{
        font-size: 120%;
        background: url(../images/navigate_level3/item.gif) no-repeat 5px 15px;
        padding: 10px 7px 0 14px;
        color: #21595c;
    }

        div.content .front .colcontent div.section{
            font-size: 100%;
            background: none;
            padding: 0;
        }

        div.content .front .colcontent div.section div.sub{
            font-size: 100%;
            background: url(../images/navigate/nav-m.gif) no-repeat 22px 10px;
            padding: 5px 7px 5px 30px;
        }

div.footer{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 423px;
    font-size: 10px;
}

    div.footer .colleft{
        float: left;
        width: 20%;
        height: 423px;
        background: url("../images/ill/catalog_day_4.jpg") no-repeat scroll right top #2389C8;
    }

        div.footer .colleft .gototop{
            position: relative;
            margin-left: 20px;
            padding: 10px 10px 10px 30px;
            background: url("../images/footer/item.gif") no-repeat scroll 15px 14px #2C797C;
            height: 20px;
        }

        div.footer .colleft .gototop a{
            font-size: 12px;
            color: #FFFFFF;
        }

        div.footer .colleft .gototop .sy1{
            position: absolute;
            bottom: -20px;
            left: -20px;
            width: 20px;
            height: 20px;
            line-height: 5px;
            font-size: 3px;
            background: #FECC01;
        }

        div.footer .colleft .gototop .sy2{
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 5px;
            height: 5px;
            line-height: 5px;
            font-size: 3px;
            background: #FECC01;
        }

        div.footer .colleft .gototop .sy3{
            position: absolute;
            bottom: 0px;
            right: 0px;
            width: 5px;
            height: 5px;
            line-height: 5px;
            font-size: 3px;
            background: #FECC01;
        }

    div.footer .colright{
        float: left;
        width: 80%;
        height: 423px;
        background: url("../images/ill/catalog_day_5.jpg") no-repeat scroll 0 0 #2389C8;
    }

        div.footer .colright .whiteline{
            width: 100%;
            height: 40px;
            background: #FFFFFF;
        }

        div.footer .colright .whiteline2{
            width: 100%;
            height: 20px;
            background: #FFFFFF;
        }

        div.footer .colright .coll{
            float: left;
            width: 25%;
        }

        div.footer .colright .copy{
            position: relative;
            width: 100%;
            height: 84px;
            background: #2C797C;
            color: #FFFFFF;
        }

        div.footer .colright .copy .text{
            padding: 20px 0px 0px 20px;
        }

        div.footer .colright .copy .text a{
            color: #FFFFFF;
        }

        div.footer .colright .copy .sy1{
            position: absolute;
            top: 0px;
            left: 0px;
            width: 10px;
            height: 10px;
            line-height: 5px;
            font-size: 3px;
            background: #FECC01;
        }

        div.footer .colright .copy .sy2{
            position: absolute;
            bottom: 0px;
            right: 40px;
            width: 5px;
            height: 5px;
            line-height: 5px;
            font-size: 3px;
            background: #FECC01;
        }

        div.footer .colright .copy .sy3{
            position: absolute;
            bottom: -40px;
            right: 0px;
            width: 40px;
            height: 40px;
            line-height: 5px;
            font-size: 3px;
            background: #FECC01;
        }

        div.footer .colright .adress{
            width: 100%;
            height: 100px;
            background: #FFFFFF;
            color: #000000;
        }

        div.footer .colright .adress .text{
            padding: 25px 0px 0px 20px;
        }

        div.footer .colright .adress .text .phone {
            float: left;
            margin: 0 25px 0 0;
            width: 75px;
        }

        div.footer .colright .adress .text .addres {
            float: left;
            width: 115px;
        }

        div.footer .colright .mail{
            width: 100%;
            height: 40px;
            background: #2C797C;
            color: #FFFFFF;
        }

        div.footer .colright .mail .mail_text{
            padding: 12px 0px 0px 20px;
        }

        div.footer .colright .mail .mail_text a{
            color: #FFFFFF;
        }

        div.footer .colright .jetinfo{
            width: 50%;
            float: right;
        }

        div.footer .colright .jetinfo .designed a{
            color: #000000;
        }

        div.footer .colright .jetinfo .designed a.jetstyle{
            display: block;
            width: 50px;
            height: 30px;
            margin-top: 10px;
            background: url("../images/footer/logos.gif") no-repeat scroll 0 -68px transparent;
        }

        div.footer .colright .jetinfo .designed a.jetstyle:hover{
            background: url("../images/footer/logos.gif") no-repeat scroll 0 0px transparent;
        }

        div.footer .colright .contact{
            width: 100%;
            height: 150px;
            background: #FECC01;
            color: #000000;
        }

        div.footer .colright .contact .text{
            padding: 20px 15px 0;
        }

        div.footer .colright .contact .text .phone{
            float: left;
            margin: 0 20px 0 0;
            height: 105px;
        }

        div.footer .colright .contact .text .addres{
            float: left;
            width: 80px;
        }

        div.footer .colright .counters{
            text-align: right;
        }

        div.footer .colright .counters .text{
            padding: 20px 10px 0px 0px;
        }
div.path{
    margin: 0 0 5px;
}